<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" xlink:label="OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMembersMember" xlink:label="OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_PerformanceLinkedBonusAPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="PerformanceLinkedBonusAPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_PerformanceLinkedBonusBPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="PerformanceLinkedBonusBPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_PerformanceLinkedBonusCPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="PerformanceLinkedBonusCPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_StockPriceLinkedRemunerationPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="StockPriceLinkedRemunerationPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_OtherPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="OtherPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_TsunodaKojiMember" xlink:label="TsunodaKojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_YamadaTetsuyaMember" xlink:label="YamadaTetsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_YamadaMitsushigeMember" xlink:label="YamadaMitsushigeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_FurukawaJunichiMember" xlink:label="FurukawaJunichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_IshimotoMasatoshiMember" xlink:label="IshimotoMasatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_NukadaHajimeMember" xlink:label="NukadaHajimeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_KitamuraTomioMember" xlink:label="KitamuraTomioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_SueokaAkikoMember" xlink:label="SueokaAkikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_JAPANReportableSegmentsMember" xlink:label="JAPANReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_CHINAReportableSegmentsMember" xlink:label="CHINAReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_NorthAmericaReportableSegmentsMember" xlink:label="NorthAmericaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_IwataRyuichiMember" xlink:label="IwataRyuichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xlink:label="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03332-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E03332-000_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:label="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_IwataRyuichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IwataRyuichiMember_2">岩田　龍一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IwataRyuichiMember" xlink:to="label_IwataRyuichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IwataRyuichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IwataRyuichiMember">岩田　龍一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IwataRyuichiMember" xlink:to="label_IwataRyuichiMember" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">ガバナンス [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">人材の育成及び社内環境整備に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">リスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock_2">会計方針の変更（該当がない旨等の記載の場合）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock">会計方針の変更（該当がない旨等の記載の場合）、連結財務諸表 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2">会計方針の変更（該当がない旨等の記載の場合）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock">会計方針の変更（該当がない旨等の記載の場合）、財務諸表 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NorthAmericaReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NorthAmericaReportableSegmentsMember">北米</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NorthAmericaReportableSegmentsMember" xlink:to="label_NorthAmericaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_NorthAmericaReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NorthAmericaReportableSegmentsMember_2">北米、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NorthAmericaReportableSegmentsMember" xlink:to="label_NorthAmericaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_JAPANReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_JAPANReportableSegmentsMember">日本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JAPANReportableSegmentsMember" xlink:to="label_JAPANReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_JAPANReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_JAPANReportableSegmentsMember_2">日本、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JAPANReportableSegmentsMember" xlink:to="label_JAPANReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_CHINAReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CHINAReportableSegmentsMember">中国</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CHINAReportableSegmentsMember" xlink:to="label_CHINAReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_CHINAReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CHINAReportableSegmentsMember_2">中国、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CHINAReportableSegmentsMember" xlink:to="label_CHINAReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersMember">社外取締役（監査等委員を除く）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersMember_2">社外取締役（監査等委員を除く） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMembersMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMembersMember">社外取締役（監査等委員）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMembersMember" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMembersMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMembersMember_2">社外取締役（監査等委員） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMembersMember" xlink:to="label_OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMembersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">業績連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedBonusAPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedBonusAPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">業績連動賞与Ａ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedBonusAPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedBonusAPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedBonusAPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedBonusAPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">業績連動賞与Ａ、業績連動報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedBonusAPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedBonusAPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedBonusBPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedBonusBPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">業績連動賞与Ｂ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedBonusBPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedBonusBPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedBonusBPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedBonusBPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">業績連動賞与Ｂ、業績連動報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedBonusBPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedBonusBPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedBonusCPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedBonusCPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">業績連動賞与Ｃ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedBonusCPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedBonusCPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedBonusCPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedBonusCPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">業績連動賞与Ｃ、業績連動報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedBonusCPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceLinkedBonusCPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_StockPriceLinkedRemunerationPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StockPriceLinkedRemunerationPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">株価連動賞与</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StockPriceLinkedRemunerationPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_StockPriceLinkedRemunerationPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_StockPriceLinkedRemunerationPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StockPriceLinkedRemunerationPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">株価連動賞与、業績連動報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StockPriceLinkedRemunerationPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_StockPriceLinkedRemunerationPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">特別賞与</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_OtherPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_OtherPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">特別賞与、業績連動報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_OtherPerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_TsunodaKojiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsunodaKojiMember">角田　浩司 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsunodaKojiMember" xlink:to="label_TsunodaKojiMember" />
    <link:label xlink:type="resource" xlink:label="label_TsunodaKojiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsunodaKojiMember_2">角田　浩司</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsunodaKojiMember" xlink:to="label_TsunodaKojiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamadaTetsuyaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamadaTetsuyaMember">山田　哲也 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamadaTetsuyaMember" xlink:to="label_YamadaTetsuyaMember" />
    <link:label xlink:type="resource" xlink:label="label_YamadaTetsuyaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamadaTetsuyaMember_2">山田　哲也</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamadaTetsuyaMember" xlink:to="label_YamadaTetsuyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamadaMitsushigeMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamadaMitsushigeMember">山田　光重 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamadaMitsushigeMember" xlink:to="label_YamadaMitsushigeMember" />
    <link:label xlink:type="resource" xlink:label="label_YamadaMitsushigeMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamadaMitsushigeMember_2">山田　光重</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamadaMitsushigeMember" xlink:to="label_YamadaMitsushigeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FurukawaJunichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FurukawaJunichiMember">古河　潤一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FurukawaJunichiMember" xlink:to="label_FurukawaJunichiMember" />
    <link:label xlink:type="resource" xlink:label="label_FurukawaJunichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FurukawaJunichiMember_2">古河　潤一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FurukawaJunichiMember" xlink:to="label_FurukawaJunichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IshimotoMasatoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IshimotoMasatoshiMember">石本　雅敏 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshimotoMasatoshiMember" xlink:to="label_IshimotoMasatoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_IshimotoMasatoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IshimotoMasatoshiMember_2">石本　雅敏</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshimotoMasatoshiMember" xlink:to="label_IshimotoMasatoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NukadaHajimeMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NukadaHajimeMember">額田　一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NukadaHajimeMember" xlink:to="label_NukadaHajimeMember" />
    <link:label xlink:type="resource" xlink:label="label_NukadaHajimeMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NukadaHajimeMember_2">額田　一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NukadaHajimeMember" xlink:to="label_NukadaHajimeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KitamuraTomioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KitamuraTomioMember">北村　喜美男 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitamuraTomioMember" xlink:to="label_KitamuraTomioMember" />
    <link:label xlink:type="resource" xlink:label="label_KitamuraTomioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KitamuraTomioMember_2">北村　喜美男</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitamuraTomioMember" xlink:to="label_KitamuraTomioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SueokaAkikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SueokaAkikoMember">末岡　晶子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SueokaAkikoMember" xlink:to="label_SueokaAkikoMember" />
    <link:label xlink:type="resource" xlink:label="label_SueokaAkikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SueokaAkikoMember_2">末岡　晶子[メンバー］</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SueokaAkikoMember" xlink:to="label_SueokaAkikoMember_2" />
  </link:labelLink>
</link:linkbase>